{
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "支付宝模拟器首页",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [
		{
			"root": "pages/balance",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "余额页面",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "fast-entrance-management/fast-entrance-management",
					"style": {
						"navigationBarTitleText": "快速入口页面",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/bill",
			"pages": [
				{
					"path": "bill-list/bill-list",
					"style": {
						"navigationBarTitleText": "账单列表页面",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "add-bill/add-bill",
					"style": {
						"navigationBarTitleText": "新增账单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "bill-detail/bill-detail",
					"style": {
						"navigationBarTitleText": "账单详情页",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/ant-credit-pay",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "花呗首页",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "overdue-payment/overdue-payment",
					"style": {
						"navigationBarTitleText": "花呗逾期",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/finance-management",
			"pages": [
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "理财首页",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "select-image/select-image",
					"style": {
						"navigationBarTitleText": "选择理财图片",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "edit/edit",
					"style": {
						"navigationBarTitleText": "编辑理财数据",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/other",
			"pages": [
				{
					"path": "/video-group-chat/video-group-chat",
					"style": {
						"navigationBarTitleText": "视频群聊",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "splash/splash",
					"style": {
						"navigationBarTitleText": "工资单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "train-tickets/12306-tickets/12306-tickets",
					"style": {
						"navigationBarTitleText": "12306火车票",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "train-tickets/edit/edit",
					"style": {
						"navigationBarTitleText": "修改火车票信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "air-tickets/qunar-air-tickets/qunar-air-tickets",
					"style": {
						"navigationBarTitleText": "去哪儿",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "air-tickets/edit/edit",
					"style": {
						"navigationBarTitleText": "修改机票信息",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "tickets-app/index",
					"style": {
						"navigationBarTitleText": "选择机票/火车票平台",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "air-tickets/fliggy-air-tickets/fliggy-air-tickets",
					"style": {
						"navigationBarTitleText": "飞猪飞机票",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "air-tickets/ctrip-air-tickets/ctrip-air-tickets",
					"style": {
						"navigationBarTitleText": "携程飞机票",
						"navigationStyle": "custom",
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "card/card",
					"style": {
						"navigationBarTitleText": "身份证",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "train-tickets/ctrip-train-tickets/ctrip-train-tickets",
					"style": {
						"navigationBarTitleText": "携程火车票",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/common",
			"pages": [
				{
					"path": "hot-icon/hot-icon",
					"style": {
						"navigationBarTitleText": "热门图标",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "webview/webview",
					"style": {
						"navigationBarTitleText": "webView页面",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "alipay-annual-bill/alipay-annual-bill",
					"style": {
						"navigationBarTitleText": "支付宝年度账单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "recharge/index",
					"style": {
						"navigationBarTitleText": "充值页",
						"navigationStyle": "custom"
					}
				}
			]
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": [
				"pages/balance",
				"pages/bill",
				"pages/common",
				"pages/finance-management",
				"pages/ant-credit-pay",
				"pages/other"
			]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"androidNavigationBar": {
			"navigationBarBackgroundColor": "#00000000", // 完全透明
			"navigationBarTextStyle": "white", // 虚拟按键图标颜色
			"backgroundColor": "#00000000" // 背景透明
		},
		"app-plus": {
			"bounce": "none" // 全局关闭回弹效果
		}
	},
	"uniIdRouter": {}
}